/* Define some generic styling */
.left {
  float: left;
}

.right {
  float: right;
}

.separator {
  clear: both;
}


/* Change margins of elements */
ul {
  margin-top: 3px;
}

.heading {
  margin-bottom: 0;
}

p {
  margin: 0;
}


/* Navigation list settings */

.horizontal-list li {
  display: inline-block;
}

.horizontal-list li:after {
  content: '\\\\';
  margin:0 10px;
}

.horizontal-list li:last-child:after {
  content: '';
}


/* Link settings */
a {
  color: #03a032;
}

a:link {
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

/* General text settings */

html {
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  font-size: 18px;
  background-color: #FDFCFA;
}

body {
  margin: 20px 25%;
}

footer {
  text-align: center;
}